» Ubuntu » Packages

Error

two or more packages specified (glpk-doc natty)